 @charset "utf-8";
/* CSS Document */
/****General****/
.nunito-sans-<uniquifier> {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}
html, body {
	margin:0;
	padding: 0;
	font-family: "Nunito Sans", sans-serif;
}
html {
  scroll-behavior: smooth;
}
div {
	box-sizing: border-box;
}
button:focus, a:focus, .btn:focus {
  outline: none;
  box-shadow: none;
}
/***text***/
.b800 {
  font-weight: 800;
}
.b700 {
  font-weight: 700;
}
.b500 {
  font-weight: 800;
}
.rosa {
  color: #f25e63 !important;
}
/***Navbar***/
.navbar {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  font-weight: 300;
}
.navbar-brand {
  font-size: .9rem;
  font-weight: 800;
  letter-spacing: 1px;
}
.navbar .nav-item .nav-link {
  font-size: .9rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
}
/***bg***/
.white {
  background-color: #FFF !important;
}
.grey {
  background-color: #666666;
}
.grey.lighten-3 {
  background-color: #eee !important;
}
.grey.lighten-2 {
  background-color: #E0E0E0 !important;
}
.elegant-color {
  background-color: #2e2e2e !important;
}
.elegant-color-dark {
  background-color: #212121 !important;
}
.bg-azul {
  background-color: #2da4db;
}
.bg-naranja {
  background-color: #f3ad33;
}
.btn {
  /*border-radius: 0;*/
}
.btn-azul, .btn-azul:hover {
  background-color: #2da4db !important;
  color: #fff;
}
.btn-rosa, .btn-rosa:hover {
  background-color: #f25e63 !important;
  color: #fff;
}
.btn-naranja, .btn-naranja:hover {
  background-color: #f3ad33 !important;
  color: #212121;
  font-weight: 700;
}
.btn-gris, .btn-gris:hover {
  background-color: rgba(0,0,0,.12);
  color: #000;
}
.btn-floating.btn-light {
  border: none;
}
/**obra**/
.obra {
  position: relative;
  overflow: hidden;
}
.obra .info-obra {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  background-color: #212121;
  transition: all .4s ease-in-out;
  color: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.obra:hover > .info-obra {
  left: 0;
}
.obra .info-obra p, .biggie {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.imagen-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.modal-cerrar {
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.cargar-mas {
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.poster-wrapper {
  min-height: calc(100vh - 2rem);
}
/*****CURSOR******/
.cb-cursor {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  contain: layout style size;
  pointer-events: none;
  will-change: transform;
  -webkit-transition: opacity 0.3s, color 0.4s;
  -o-transition: opacity 0.3s, color 0.4s;
  -moz-transition: opacity 0.3s, color 0.4s;
  transition: opacity 0.3s, color 0.4s; 
}
.cb-cursor:before {
  content: "";
  position: absolute;
  top: -24px;
  left: -24px;
  display: block;
  width: 48px;
  height: 48px;
  -webkit-transform: scale(0);
     -moz-transform: scale(0);
      -ms-transform: scale(0);
       -o-transform: scale(0);
          transform: scale(0);
  background: currentColor;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  -webkit-transition: opacity 0.1s, -webkit-transform 0.3s ease-in-out;
  transition: opacity 0.1s, -webkit-transform 0.3s ease-in-out;
  -o-transition: opacity 0.1s, -o-transform 0.3s ease-in-out;
  -moz-transition: transform 0.3s ease-in-out, opacity 0.1s, -moz-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, opacity 0.1s;
  transition: transform 0.3s ease-in-out, opacity 0.1s, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out, -o-transform 0.3s ease-in-out; 
}
.cb-cursor-text {
  position: absolute;
  top: -18px;
  left: -18px;
  width: 36px;
  height: 36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: scale(0) rotate(10deg);
     -moz-transform: scale(0) rotate(10deg);
      -ms-transform: scale(0) rotate(10deg);
       -o-transform: scale(0) rotate(10deg);
          transform: scale(0) rotate(10deg);
  opacity: 0;
  color: white;
  font-size: .72rem;
  line-height: 14px;
  text-align: center;
  letter-spacing: 2px;
  -webkit-transition: opacity 0.4s, -webkit-transform 0.3s;
  transition: opacity 0.4s, -webkit-transform 0.3s;
  -o-transition: opacity 0.4s, -o-transform 0.3s;
  -moz-transition: opacity 0.4s, transform 0.3s, -moz-transform 0.3s;
  transition: opacity 0.4s, transform 0.3s;
  transition: opacity 0.4s, transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s; 
}
@supports (mix-blend-mode: exclusion) {
  .cb-cursor.-exclusion, .cb-cursor.-opaque {
    mix-blend-mode: exclusion; 
  } 
}
@supports (mix-blend-mode: exclusion) {
  .cb-cursor.-exclusion:before, .cb-cursor.-opaque:before {
    background: white; 
  } 
}
@supports (mix-blend-mode: multiply;) {
  .cb-cursor.-multiply {
    mix-blend-mode: multiply; 
  } 
}
@supports (mix-blend-mode: multiply;) {
  .cb-cursor.-multiply:before {
    background: currentColor; 
  } 
}
.cb-cursor.-normal, .cb-cursor.-text {
  mix-blend-mode: normal; 
}
.cb-cursor.-normal:before, .cb-cursor.-text:before {
  background: currentColor; 
}
.cb-cursor.-inverse {
  color: white; 
}
.cb-cursor.-visible:before {
  -webkit-transform: scale(0.2);
     -moz-transform: scale(0.2);
      -ms-transform: scale(0.2);
       -o-transform: scale(0.2);
          transform: scale(0.2); 
}
.cb-cursor.-visible.-active:before {
  -webkit-transform: scale(0.23);
     -moz-transform: scale(0.23);
      -ms-transform: scale(0.23);
       -o-transform: scale(0.23);
          transform: scale(0.23);
  -webkit-transition-duration: 0.2s;
     -moz-transition-duration: 0.2s;
       -o-transition-duration: 0.2s;
          transition-duration: 0.2s; 
}
.cb-cursor.-pointer:before {
  -webkit-transform: scale(0.15);
     -moz-transform: scale(0.15);
      -ms-transform: scale(0.15);
       -o-transform: scale(0.15);
          transform: scale(0.15); 
}
.cb-cursor.-text:before {
  opacity: 0.85;
  -webkit-transform: scale(1.7);
     -moz-transform: scale(1.7);
      -ms-transform: scale(1.7);
       -o-transform: scale(1.7);
          transform: scale(1.7); 
}
.cb-cursor.-text .cb-cursor-text {
  opacity: 1;
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1); 
}
.cb-cursor.-text.-active:before {
  -webkit-transform: scale(1.6);
     -moz-transform: scale(1.6);
      -ms-transform: scale(1.6);
       -o-transform: scale(1.6);
          transform: scale(1.6);
  -webkit-transition-duration: 0.2s;
     -moz-transition-duration: 0.2s;
       -o-transition-duration: 0.2s;
          transition-duration: 0.2s; 
}
.cb-cursor.-opaque:before {
  -webkit-transform: scale(1.32);
     -moz-transform: scale(1.32);
      -ms-transform: scale(1.32);
       -o-transform: scale(1.32);
          transform: scale(1.32); 
}
.cb-cursor.-opaque.-active:before {
  -webkit-transform: scale(1.2);
     -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
       -o-transform: scale(1.2);
          transform: scale(1.2); 
}
.cb-cursor.-lg:before {
  -webkit-transform: scale(3);
     -moz-transform: scale(3);
      -ms-transform: scale(3);
       -o-transform: scale(3);
          transform: scale(3); 
}
.cb-cursor.-sm:before {
  -webkit-transform: scale(0.4);
     -moz-transform: scale(0.4);
      -ms-transform: scale(0.4);
       -o-transform: scale(0.4);
          transform: scale(0.4); 
}
.cb-cursor.-md:before {
  -webkit-transform: scale(2);
     -moz-transform: scale(2);
      -ms-transform: scale(2);
       -o-transform: scale(2);
          transform: scale(2); 
}
.cb-cursor.-hidden:before {
  -webkit-transform: scale(0);
     -moz-transform: scale(0);
      -ms-transform: scale(0);
       -o-transform: scale(0);
          transform: scale(0); 
}
.cb-cursor.color-red:before {
  color: #f25e63;
}
.cb-cursor.color-naranja:before {
  color: #f3ad33;
}
.cb-cursor.color-azul:before {
  color: #2da4db;
}

.cb-cursor.color-gris:before {
  color: #d1d1d1;
}
.color-gris .cb-cursor-text {
  color: #000!important;
}

/*******/
@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
      display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
      display: block;
    }
  }

  .carousel-inner .carousel-item.active,
  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    display: flex;
  }

  /* medium and up screens */
  @media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(25%);
    }

    .carousel-inner .carousel-item-start.active, 
    .carousel-inner .carousel-item-prev {
      transform: translateX(-25%);
    }
  }

  .carousel-inner .carousel-item-end,
  .carousel-inner .carousel-item-start { 
    transform: translateX(0);
  }
/*******/
@media (min-width: 1200px) {
  .modal .modal-full-height.modal-lg {
    width: 1000px;
    max-width: 1000px;
  }
}
@media (max-width: 992px) {
  .cb-cursor {
    display: none;
  }
}
@media (min-width: 992px) {
  .modal .modal-full-height.modal-lg {
    width: 1000px;
    max-width: 1000px;
  }
  .modal .modal-full-height .modal-content {
        width: 100%;
    }
}
@media (min-width: 768px) {
  .modal .modal-dialog.modal-right {
    right: 0;
  }
}
@media (max-width: 576px) {
  .modal .modal-full-height.modal-lg {
    width: 800px;
    max-width: 800px;
  }
}
@media (min-width: 576px) {
  .modal .modal-full-height.modal-lg {
    width: 90%;
    max-width: 90%;
  }
}
@media (max-width: 320px) {}